@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Poppins:400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:800&display=swap');


body {
        background: white;
        transition: 0.5s ease;
        background-size: 100% 100%;
      font-family: "Poppins", sans-serif;
          text-decoration: none;
      font-size: 12pt;

    }
body, h1, h2, h3, div, p, i, ul, li, a, span, img {
      font-family: "Poppins", sans-serif;
          text-decoration: none;
      font-weight: normal;
      margin: 0;
      padding: 0;
      text-align:left;
    }
    a
    {
      text-decoration: none;
    }
body
{
  margin: 0px;
  padding: 0px;
  background: white;
  }
.container
{
	position: relative;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.page
{
	position: relative;
	width: 1100px;
	box-sizing: border-box;
	margin: auto;
}

/*-------topbar---------*/
.topbar
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  border-bottom: 0px solid #ccc;
  background: #333d58;
}
.topbar .topbar-con
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.topbar .topbar-con .topbar-left
{
  position: relative;
  float: left;
  width: 60%;
  box-sizing: border-box;
}
.topbar .topbar-con .topbar-left span
{
  position: relative;
  float: left;
  width: auto;
  box-sizing: border-box;
}
.topbar .topbar-con .topbar-left span a
{
  position: relative;
  float: left;
  width: auto;
  box-sizing: border-box;
  padding: 10px;
  color: white;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-size: 12pt;
}
.topbar .topbar-con .topbar-left span a i
{
  background: white;
  color: #a9395e;
  padding: 6px 7px;
  border-radius: 50px;
  font-size: 10pt;
}

.topbar .topbar-con .topbar-right
{
  position: relative;
  float: right;
  width: auto;
  box-sizing: border-box;
}
.topbar .topbar-con .topbar-right span
{
  position: relative;
  float: left;
  width: auto;
  box-sizing: border-box;
}
.topbar .topbar-con .topbar-right span a
{
  position: relative;
  float: left;
  width: auto;
  box-sizing: border-box;
  padding: 12px 16px;
  color: white;
  font-size: 12pt;
}
/*-------topbar---------*/


.header.home_header
{
  position: absolute;
  float: left;
  width: 100%;
  box-sizing: border-box;
  z-index: 2000;
  background: rgb(214,221,227);
background: linear-gradient(0deg, rgba(214,221,227,0) 0%, rgba(0,0,0,0.9023984593837535) 71%);
}












.header
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  z-index: 2000;
}
.header .header-con
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.header .header-con .header-left
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 5px 0px;

}
.header .header-con .header-left h1
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  font-weight: 800;
  text-transform: uppercase;
  color: #423692;
  font-size: 52px;
  font-family:'Poppins'; 
  text-align: left;
 
   
}
.header .header-con .header-left .web-logo
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 6px 0px;
  text-align: center;
}
.header .header-con .header-left .web-logo img
{
  position: relative;
  float: none;
  width: 10%;
  display: inline-block;
   
  box-sizing: border-box;
}
.web-header
{
  position: relative;
  float: left;
  width: 80%;   
  box-sizing: border-box;
  padding: 0px 0px;
}
.web-header p
{  
  width: 100%;
  text-align: center;
  padding: 0px;
  margin: 0px;
  line-height: auto;
  font-size: 20px;  
  font-family:'Poppins'; 
  color: #000000e0;
   }
.web-header h2
{  
  font-family:'Poppins';
  font-size: 55pt; 
  color: #a52c36;
  font-weight: 800;
 
   }


.header .header-con .header-right
{
  position: relative;
  float: right;
  width: 100%;
  box-sizing: border-box;
}

.navbar
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 0px;
  transition: 0.5s ease;
  /*background: rgb(169 57 94 / 82%);*/
  background: rgba(0,0,0,0.5);
  background: #b6393a;
  /*border-radius: 50px;*/
}
.navbar ul.menubar
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  list-style-type: none;
  text-align: center;
}
.navbar ul.menubar li
{
  position: relative;
  float: none;
  width: auto;
  box-sizing: border-box;
  padding: 0px 0px;
  display: inline-block;
}


.header.home_header .header-con .header-right .navbar ul.menubar li a
{
  position: relative;
  float: left;
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  font-family: 'Poppins', serif;
  padding: 16px 6px;
  color: white;
  transition: 0.1s ease;
  font-size: 12pt;
  cursor: pointer;
  text-transform: capitalize;
  border-radius: 3px;
  font-weight: normal;
}
.navbar ul.menubar li a
{
  position: relative;
  float: left;
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  font-family: 'Poppins', serif;
  padding: 10px 6px;
  color: white;
  transition: 0.1s ease;
  font-size: 12pt;
  cursor: pointer;
  text-transform: capitalize;
  border-radius: 3px;
  font-weight: normal;
}
.navbar ul.menubar li:hover a
{
  /*background: white;*/
  /*color: black;*/
}
.navbar ul.menubar li:hover .sub-menu
{
  display: block;
}

.navbar ul.menubar li .sub-menu
{
  position: absolute;
  float: left;
  width: 150px;
  background: #333; 
  box-sizing: border-box;
  margin-top: 45px;
  display: none;
}
.navbar ul.menubar li .sub-menu a
{
  float: left;
  box-sizing: border-box;
  width: 100%;
  font-size: 10pt;
  padding: 6px 6px;
}
.navbar ul.menubar li .sub-menu a:hover
{
  background: #222;
  color: white;
}



.mob-nav-open-btn
{
  display: none;
}

.footer
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  background:#478ed9;

}
.footer .footer-con
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.footer .footer-con .footer-top
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 0px;
}
.footer .footer-con .footer-top .footer-top-con
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.footer .footer-con .footer-bottom
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  background: #222;
}
.footer .footer-con .footer-bottom .footer-bottom-con
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0px;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left.top
{
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left.bottom
{
}

.footer .footer-con .footer-bottom .footer-bottom-con .fb-left p
{
  position: relative;
  float: left;
  width: auto;
  padding: 8px 0px;
  font-family: 'Poppins', sans-serif;
  color: white;
  box-sizing: border-box;
  font-size: 16pt;
  text-align: center;
  font-weight: normal;
  text-transform: capitalize;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link
{
  position: relative;
  float: right;
  display: inline-block;
  width: auto;
  padding: 10px;
  box-sizing: border-box;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a
{
  position: relative;
  float: none;
  display: inline-block;
  width: auto;
  padding: 6px 20px;
  box-sizing: border-box;
  color: white;
  border-radius: 2px;
  transition: 0.5s ease;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a:hover
{
  transform: scale(1.2, 1.2);
}

.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.back
{
  background-color: teal;
}

.footer .footer-con .footer-bottom .footer-bottom-con .fb-right
{
  position: relative;
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-right a
{
  position: relative;
  float: right;
  width: auto;
  box-sizing: border-box;
  padding: 10px 20px;
  color: white;
  border:1px solid #ccc;
  margin-left: 10px;
  border-radius: 2px;
}

.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.facebook:hover
{
  background: #395795;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.twitter:hover
{
  background: #1c9dec;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.linkedin:hover
{
  background: #009cd6;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.instagram:hover
{
  background: #DD2A7B;
}
.footer .footer-con .footer-bottom .footer-bottom-con .fb-left .link a.youtube:hover
{
  background: #d72b27;
}


